article {
    padding: 5%;
    max-width: 600px;
    margin: 0 auto 10px auto;
    background: white;
    box-shadow: 0 0 13px -5px grey;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

article h2:first-of-type {
    padding: 0;
    margin: 0;
}

.date {
    margin: 0;
    padding: 0;
    color: #b1b1b1;
}

.text {
    margin: 0;
    padding: 0;
}

.text li p {
    padding: 0;
    margin: 0;
}

.text {
    margin-top: 10px;
}

.flexPostFooter {
    margin-top: 20px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.flexPostFooter svg {
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}

.flexPostFooter span {
    display: inline;
}

article img.textImage {
    width: 100%;
    height: auto;
    margin: auto;
}

article img.big {
    max-width: 800px;
}

article img.medium {
    max-width: 500px;
}

article img.small {
    max-width: 300px;
}

article span {
    width: 100%;
    display: block;
    text-align: center;
}

@media screen and (min-width: 600px) {
    article {
        margin: 0 auto 30px auto;
        padding: 30px;
        border: 1px solid #dadada;
        box-sizing: border-box;
    }

    /*article:last-of-type {*/
    /*margin: 0 auto;*/
    /*}*/
}

@media screen and (min-width: 1000px) {
    article {
        margin: 0 0 30px auto;
    }

    /*article:last-of-type {*/
    /*margin: 0 auto;*/
    /*}*/
}